# _ElementInfo Struct Reference

## Data Fields

MagickRealType | cx
MagickRealType | cy
MagickRealType | major
MagickRealType | minor
MagickRealType | angle
void * | value
struct _ElementInfo * | next

## Field Documentation

MagickRealType _ElementInfo::cx

MagickRealType _ElementInfo::cy

MagickRealType _ElementInfo::major

MagickRealType _ElementInfo::minor

MagickRealType _ElementInfo::angle

void* _ElementInfo::value

struct _ElementInfo* _ElementInfo::next `[read]`

The documentation for this struct was generated from the following files:

- draw.c
- hashmap.c